
.robot {
   /* width: 258px;
    height: 400px;*/
    position:relative;
    left: 0;
    right: 0;
    margin: auto;
    /*top: 150px;*/
    bottom: 0;
    transform: scale(0.6);
    margin-bottom: 280px;
}

.tianxian {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: #0e58cc;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
}

    .tianxian::after {
        content: '';
        display: block;
        width: 15px;
        height: 20px;
        border-radius: 12px;
        background: #fff;
        position: absolute;
        top: 5px;
        left: 5px;
        transform: rotateZ(20deg);
    }

.gun {
    width: 5px;
    height: 70px;
    background: #0075af;
    position: absolute;
    left: 0;
    right: 0;
    top: 35px;
    margin: auto;
}

.gai {
    width: 60px;
    height: 60px;
    background: #fff;
    box-shadow: -5px -5px 30px 1px #0075af inset;
    position: absolute;
    left: 0;
    right: 0;
    top: 45px;
    margin: auto;
    margin-top:50px;
    border-radius: 50%;
}

.head {
    width: 370px;
    height: 250px;
    position: absolute;
    left: 0;
    right: 0;
    top: 125px;
    margin: auto;
    border-radius: 70px;
    background: #fff;
    box-shadow: -5px -5px 30px 1px #0075af inset;
}

.erduo {
    width: 40px;
    height: 130px;
    background: #0022b0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    border-radius: 60px;
    border-top: 4px solid #0e9df9;
    border-bottom: 4px solid #0e9df9;
    box-shadow: -5px -5px 30px 1px #0075af inset;
}

    .erduo:nth-child(1) {
        border-left: 4px solid #0e9df9;
        left: -40px;
    }

    .erduo:nth-child(2) {
        border-right: 4px solid #0e9df9;
        right: -40px;
        box-shadow: -5px -5px 30px 1px #0075af inset;
    }

.face {
    width: 288px;
    height: 244px;
    background: #03192f;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 60px;
    box-shadow: -5px -5px 30px 1px #0075af inset;
}

.eye {
    width: 30px;
    height: 100px;
    background-image: url('../image/eye.jpg');
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius:5px;
}

    .eye:nth-child(1) {
        left: 60px;
    }

    .eye:nth-child(2) {
        right: 60px;
    }

.trans {
    width: 370px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    left: 0;
    right: 0;
    margin: auto;
    top: 1000px;
    font-size: 16px;
}

/*#input {
    margin-right: 10px;
    background: transparent;
    border: none;
    outline: none;
    color: #fff;
    border-bottom: 1px dashed #fff;
    height: 40px;
}*/

#btn {
    cursor: pointer;
}

.shine {
    animation: shine 1s linear infinite;
}

@keyframes shine {
    0% {
        height: 100px;
    }

    100% {
        height: 0px;
    }
}
